{
  "nav": {
    "admin": {
      "en": "Admin",
      "me": "Admin",
      "ru": "Админ",
      "ua": "Адмін"
    },
    "adminPanel": {
      "en": "Admin Panel",
      "me": "Admin panel",
      "ru": "Панель управления",
      "ua": "Панель управління"
    },
    "howItWorks": {
      "en": "How it works",
      "me": "Kako to funkcioniše",
      "ru": "Как это работает",
      "ua": "Як це працює"
    },
    "logIn": {
      "en": "Log In",
      "me": "Prijavi se",
      "ru": "Войти",
      "ua": "Увійти"
    },
    "logOut": {
      "en": "Log Out",
      "me": "Odjavi se",
      "ru": "Выйти",
      "ua": "Вийти"
    },
    "loggedOut": {
      "en": "Successfully logged out",
      "me": "Uspješno ste se odjavili",
      "ru": "Вы успешно вышли",
      "ua": "Ви успішно вийшли"
    },
    "materials": {
      "en": "Materials",
      "me": "Materijali",
      "ru": "Материалы",
      "ua": "Матеріали"
    },
    "myOrders": {
      "en": "My Orders",
      "me": "Moje narudžbe",
      "ru": "Мои заказы",
      "ua": "Мої замовлення"
    },
    "nuances": {
      "en": "Nuances",
      "me": "Nijanse",
      "ru": "Нюансы",
      "ua": "Нюанси"
    },
    "philosophy": {
      "en": "Philosophy",
      "me": "Filozofija",
      "ru": "Наш подход",
      "ua": "Наш підхід"
    },
    "portfolio": {
      "en": "Portfolio",
      "me": "Portfolio",
      "ru": "Портфолио",
      "ua": "Портфоліо"
    },
    "register": {
      "en": "Register",
      "me": "Registracija",
      "ru": "Регистрация",
      "ua": "Реєстрація"
    },
    "toggleMenu": {
      "en": "Toggle Menu",
      "me": "Otvori/Zatvori meni",
      "ru": "Открыть/Закрыть меню",
      "ua": "Відкрити/Закрити меню"
    },
    "changeLanguage": {
      "en": "Change Language",
      "me": "Promijeni jezik",
      "ru": "Сменить язык",
      "ua": "Змінити мову"
    },
    "services": {
      "en": "Services",
      "me": "Usluge",
      "ru": "Услуги",
      "ua": "Послуги"
    },
    "unreadMessages": {
      "en": "Unread Messages",
      "me": "Nepročitane poruke",
      "ru": "Непрочитанные сообщения",
      "ua": "Непрочитані повідомлення"
    },
    "unreadTooltip": {
      "en": "Unread messages in chat",
      "me": "Nepročitane poruke u chatu",
      "ru": "У вас есть непрочитанные сообщения",
      "ua": "У вас є непрочитані повідомлення"
    }
  }
}